Package Details: ddnet-skins 20201118-1

Git Clone URL: https://aur.archlinux.org/ddnet-skins.git (read-only, click to copy)
Package Base: ddnet-skins
Description: DDraceNetwork skin database
Upstream URL: https://ddnet.tw
Licenses: custom:zlib, CCPL:cc-by, CCPL:cc-by-sa, custom:CC0, CCPL:cc-by-nc-nd
Submitter: rafaelff
Maintainer: rafaelff (edg-l)
Last Packager: rafaelff
Votes: 2
Popularity: 0.000000
First Submitted: 2017-09-01 19:31
Last Updated: 2020-11-20 17:17

Pinned Comments

rafaelff commented on 2020-04-12 12:30

If you face a sha256sums error and the Skin Database has a tee skin with newer date than the version of this package, please flag this package as out-of-date. Thanks!

Latest Comments

rafaelff commented on 2020-09-09 15:31

@marzzzello Thanks for the heads up. This PKGBUILD was indeed needing some update. It should be fixed in 20200825-2

marzzzello commented on 2020-09-09 12:37

These skins are no longer part of DDNet client, please don't rm them:

aqua.png
BadAnqelMonster.png
bauer.png
Blind r0xr.png
chera.png
clefairy.png
draw.png
DuMoH.png
fuzzy_coala.png
kirby.png
m&mred.png
m&myellow.png
masterchief.png
mike.png
monstee.png
pepsi.png
pikminpurple.png
pikminwhite.png
pikminyellow.png
Red Coke.png
red_bird.png
Shadow.png
Sonic.png
Straw Crytek.png
t2.png
tails.png
tauren.png
teledipsy.png
telelaalaa.png
telepo.png
teletinkywinky.png
troll.png
ts2_contest_skin.png
tweety.png
Volt.png

rafaelff commented on 2020-04-12 12:30

If you face a sha256sums error and the Skin Database has a tee skin with newer date than the version of this package, please flag this package as out-of-date. Thanks!

c0d3d3v commented on 2020-04-12 12:00

Überprüfe source Dateien mit sha256sums... ddnet-skins-20191014.zip ... FEHLGESCHLAGEN ==> FEHLER: Eine oder mehrere Dateien überstanden nicht die Gültigkeits-Prüfung!

Would be nice if this would be fixed...